## LassoWsSec1TransformationParameters LassoWsSec1TransformationParameters |

## Functions

LassoWsSec1TransformationParameters * | lasso_wsse_transformation_parameters_new ()

## Types and Values

struct | LassoWsSec1TransformationParameters

## Description

## Functions

### lasso_wsse_transformation_parameters_new ()

    LassoWsSec1TransformationParameters *
    lasso_wsse_transformation_parameters_new
                                   (void);

Creates a new LassoWsSec1TransformationParameters object.

#### Returns

a newly created LassoWsSec1TransformationParameters object

## Types and Values

### struct LassoWsSec1TransformationParameters

    struct LassoWsSec1TransformationParameters {
    	LassoNode parent;

    	/* attributes */
    	GHashTable *attributes;
    };